.kv__inner {
  position: relative;
}

.kv__image img {
  width: 100%;
}

.kv__text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
}

.kv__catch {
  text-align: center;
  font-size: 56px;
  font-weight: 600;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}
@media only screen and (max-width: 1024px) {
  .kv__catch {
    font-size: 48px;
  }
}
@media only screen and (max-width: 767px) {
  .kv__catch {
    font-size: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .kv__catch {
    font-size: 18px;
  }
}

.kv__link-text {
  margin-top: 24px;
  text-align: center;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
  font-size: 24px;
  font-weight: 600;
}
@media only screen and (max-width: 1024px) {
  .kv__link-text {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .kv__link-text {
    font-size: 16px;
    margin-top: 16px;
  }
}

.kv__link {
  opacity: 0.8;
}

.p-top__inner {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media only screen and (max-width: 1540px) {
  .p-top__inner {
    padding: 0 50px;
  }
}
@media only screen and (max-width: 1440px) {
  .p-top__inner {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .p-top__inner {
    padding: 0 20px;
  }
}

.p-top__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 120px;
}
@media only screen and (max-width: 767px) {
  .p-top__head {
    margin-top: 80px;
  }
}

@media only screen and (max-width: 480px) {
  .p-top__head-title {
    max-width: 140px;
  }
}

.p-top__head-text {
  font-weight: 600;
}

.p-top__head-text--large {
  font-size: 40px;
}
@media only screen and (max-width: 767px) {
  .p-top__head-text--large {
    font-size: 32px;
  }
}

.p-top__link-btn {
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 64px;
  position: relative;
  text-align: right;
}
.p-top__link-btn::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  right: 0;
  background-color: #B48537;
  top: 0;
}
.p-top__link-btn::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  background-image: url(../media/images/common/arrow_icon_white.webp);
  background-position: center;
  background-repeat: no-repeat;
  right: 0;
  top: 0;
}

.p-top__content-wrap {
  margin-top: 64px;
  margin-bottom: 160px;
}